Forum Clubic

Souci Lancement de World in conflict

Bon je post cela ici car a mon humble avis, je ne serai pas le seul dans ce cas …

J´ai acquis le jeu Hier … je l´ai installer sans souci (enfin je crois)

Au moment de le lancer il me marque une erreur critique comme quoi il faut directX9.0B ou supérieur pour pouvoir fonctionner …

Je suis sur d´avoir la 9.0C, je peux faire tourner Bioshock sans souci … j´ai dl des pilotes (beta), les tous derniers …

Je ne peux jouer a ce jeu et cela m´agace …

Si une personne avai la solution :slight_smile: je lui en serai eternellement reconnaissant :slight_smile:

tu a la mise a jour directx 9.0c de aout 2007 dispo sur clubic ??
au cas ou !

Oui, il s’install normal mais ne redémarre pas … normal ?

Surtout que c’est pas logique … je peux jouer a Bioshock mais pas a celui ci ? a rien y comprendre …

désinstalle le jeu
néttoie ta base de registre avec Ccleaner
et re-installe le jeu

a la fin de l’install, je crois quil install aussi directx !

j’ai le meme soucis, sur un Athlon 64 avec une radeon x700pro.
Toujours pas trouvé le probleme (drivers cg et DX a jour)